View Issue Details

IDProjectCategoryView StatusLast Update
0004836Talerdocumentationpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004836: /history and /map missing
DescriptionThe *frontend* exposes these REST calls, which are not specd out yet.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-12-13 16:09

manager   ~0011589

df60842

Issue History

Date Modified Username Field Change
2016-12-13 10:51 Marcello Stanisci New Issue
2016-12-13 10:51 Marcello Stanisci Status new => assigned
2016-12-13 10:51 Marcello Stanisci Assigned To => Marcello Stanisci
2016-12-13 10:53 Marcello Stanisci Summary /history and /map/out missing => /history and /map missing
2016-12-13 15:47 Marcello Stanisci Priority normal => high
2016-12-13 15:51 Marcello Stanisci Description Updated View Revisions
2016-12-13 16:09 Marcello Stanisci Status assigned => resolved
2016-12-13 16:09 Marcello Stanisci Resolution open => fixed
2016-12-13 16:09 Marcello Stanisci Note Added: 0011589
2017-01-16 10:22 Christian Grothoff Product Version => SVN HEAD
2017-01-16 10:22 Christian Grothoff Fixed in Version => 0.3
2017-01-16 10:22 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed